package com.bocloud.cmp.model.hmc.sdk.module;

/**
 * X-API-Session
 *
 * @author sxp
 * @since May 3, 2018
 */
public class XAPISession {
    private String kb;
    private String kxe;
    private String value;

    public XAPISession() {
    }

    public XAPISession(String kb, String kxe, String value) {
        super();
        this.kb = kb;
        this.kxe = kxe;
        this.value = value;
    }

    public String getKb() {
        return kb;
    }

    public void setKb(String kb) {
        this.kb = kb;
    }

    public String getKxe() {
        return kxe;
    }

    public void setKxe(String kxe) {
        this.kxe = kxe;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
